it-swarm-pt.tech

Permissões para fazer o autoupdate funcionar

Estou na versão 3.0 e quero mudar para a versão 3.0.1 sem precisar baixar> descompactar> excluir> carregar, mas recebo esse erro ao tentar atualizar:

Não foi possível criar o diretório .: /public/wp-content/upgrade/wordpress-3.tmp/wordpress

É seguro chmod 777 a pasta de atualização?

6
tooshel

Deve ser relativamente seguro chmod-lo para 777 durante o tempo que você precisa para atualizar, e depois voltar para o que era antes. De um modo geral, 755 é a permissão de diretório recomendada.

3
Travis Northcutt